postfix-pcre_3.4.5-1_amd64.deb


Advertisement

Description

postfix-pcre - PCRE map support for Postfix

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename postfix-pcre_3.4.5-1_amd64.deb
Package name postfix-pcre
Package version 3.4.5
Package release 1
Package architecture amd64
Package type deb
Category interface::daemon mail network::server role::program security::authentication works-with::mail
Homepage http://www.postfix.org
License -
Maintainer LaMont Jones <lamont@debian.org>
Download size 335.53 KB
Installed size 392.00 KB

Alternatives

Package Version Architecture Repository
postfix-pcre_3.4.5-1_i386.deb 3.4.5 i386 Debian Main
postfix-pcre - - -

Requires

Name Value
libc6 >= 2.3
libpcre3 -
postfix = 3.4.5-1

Replaces

Name Value
postfix << 3.1.3-7~

Download

Type URL
Mirror ftp.br.debian.org
Binary Package postfix-pcre_3.4.5-1_amd64.deb
Source Package postfix

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install postfix-pcre deb package:
    # sudo apt-get install postfix-pcre

Files

Path
/etc/postfix/postfix-files.d/pcre.files
/usr/lib/postfix/postfix-pcre.so
/usr/lib/postfix/postfix-pcre.so.1.0.1
/usr/share/doc/postfix-pcre/README.Debian
/usr/share/doc/postfix-pcre/changelog.Debian.gz
/usr/share/doc/postfix-pcre/changelog.gz
/usr/share/doc/postfix-pcre/copyright
/usr/share/lintian/overrides/postfix-pcre
/usr/share/man/man5/pcre_table.5.gz

Changelog

2019-04-01 - Scott Kitterman <scott@kitterman.com>
postfix (3.4.5-1) unstable; urgency=medium
[Wietse Venema]
* 3.4.5
- With message_size_limit=0 (which is NOT DOCUMENTED), BDAT
chunks were always rejected as too large. File: smtpd/smtpd.c
- Bugfix (introduced: Postfix 3.0): LMTP connections over
UNIX-domain sockets were cached but not reused, due to a
cache lookup key mismatch. Therefore, idle cached connections
could exhaust LMTP server resources, resulting in two-second
pauses between email deliveries. This problem was investigated
by Juliana Rodrigueiro. File: smtp/smtp_connect.c.
2019-03-24 - Scott Kitterman <scott@kitterman.com>
postfix (3.4.4-1) unstable; urgency=medium
[Wietse Venema]
* 3.4.2
- Bugfix (introduced: 20181226): broken DANE trust anchor
file support, caused by left-over debris from the 20181226
TLS library overhaul. Scott Kitterman. File: tls/tls_dane.c.
Closes: #924183
- Bugfix (introduced: Postfix-1.0.1): null pointer read, while
logging a warning after a corrupted bounce log file. File:
global/bounce_log.c.
- Bugfix (introduced: Postfix-2.9.0): null pointer read, while
logging a warning after a postscreen_command_filter read
error. File: postscreen/postscreen_smtpd.c. global/bounce_log.c
* 3.4.3
- Bitrot: LINUX5s support, after some sanity checks with a
rawhide prerelease version. Files: makedefs, util/sys_defs.h.
Closes: #922477
* 3.4.4
- Bugfix (introduced: Postfix 2.2): reject_multi_recipient_bounce
has been producing false rejects starting with the Postfix
2.2 smtpd_end_of_data_restrictons, and for the same reasons,
does the same with the Postfix 3.4 BDAT command. The latter
was reported by Andreas Schulze. File: smtpd/smtpd_check.c.
Closes: #925082
2019-03-07 - Scott Kitterman <scott@kitterman.com>
postfix (3.4.1-1) unstable; urgency=medium
[Scott Kitterman]
* Upload to unstable
[localization folks]
* l10n: Updated Danish debconf translations. Closes: #923066 (Joe Hansen).
[Wietse Venema]
* 3.4.1.  Closes: #920766
2019-03-01 - Scott Kitterman <scott@kitterman.com>
postfix (3.4.0-1) experimental; urgency=medium
[Wietse Venema]
* 3.4.0 
[Scott Kitterman]
* Remove d/p/smtputf8_case_fold.patch: Patch from upstream incorporated in
this release
* Bump minimum libssl-dev build-depends version to 1.0.2
* Remove d/p/use-pkg-config-for-icu.diff: Upstream implemented similar fix
* Remove ancient db3 upgrade code from postfix.postinst and related d/p/
11_postmap_update.diff in lieu of rewriting the obsolete patch to work
with postfix 3.4
* Refresh patches
2019-02-17 - Scott Kitterman <scott@kitterman.com>
postfix (3.3.2-4) unstable; urgency=medium
* Bump triggering version in debian/postfix.maintscript so that the
the transition to having makedefs.out no longer be a conffile actually
works.  Closes: #922475
- Thanks to Sven Joachim for the report and the fix
2019-02-16 - Scott Kitterman <scott@kitterman.com>
postfix (3.3.2-3) unstable; urgency=medium
* Add debian/patches/use-pkg-config-for-icu.diff and add pkg-config to
build-depends so libicu is detected and postfix is built with smtputf8
support.  Closes: #921075

See Also

Package Description
postfix-pgsql_3.4.5-1_amd64.deb PostgreSQL map support for Postfix
postfix-policyd-spf-perl_2.011-1_all.deb Simple Postfix policy server for RFC 4408/7208 SPF checking
postfix-policyd-spf-python_2.9.0-4_all.deb Postfix policy server for SPF checking
postfix-sqlite_3.4.5-1_amd64.deb SQLite map support for Postfix
postfix_3.4.5-1_amd64.deb High-performance mail transport agent
postfixadmin_3.2.1-2_all.deb Virtual mail hosting interface for Postfix
postfwd_1.35-5_all.deb Postfix policyd to combine complex restrictions in a ruleset
postgis-doc_2.5.1+dfsg-1_all.deb Geographic objects support for PostgreSQL -- documentation
postgis-gui_2.5.1+dfsg-1_amd64.deb Geographic objects support for PostgreSQL -- GUI programs
postgis_2.5.1+dfsg-1_amd64.deb Geographic objects support for PostgreSQL
postgresql-11-asn1oid_1.2-2_amd64.deb ASN.1 OID data type for PostgreSQL
postgresql-11-bgw-replstatus_1.0.3_amd64.deb report whether PostgreSQL node is master or standby
postgresql-11-citus_8.0.0.PGDG-2_amd64.deb sharding and distributed joins for PostgreSQL
postgresql-11-cron_1.1.3-2_amd64.deb Run periodic jobs in PostgreSQL
postgresql-11-cstore-fdw_1.6.2-1_amd64.deb PostgreSQL foreign data wrapper for columnar storage
Advertisement
Advertisement